[config9-stable]
name=Utilities for Configuration [stable] [stream]
baseurl=http://linuxsoft.cern.ch/internal/repos/config9-stable/x86_64/os
enabled=1
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=30
